.layui-header .layui-nav-item.layui-this {
    background: #966eff;
}
.layui-nav-tree .layui-nav-child dd.layui-this, .layui-nav-tree .layui-nav-child dd.layui-this a, .layui-nav-tree .layui-this, .layui-nav-tree .layui-this>a, .layui-nav-tree .layui-this>a:hover {
    background-color: #966eff;
}
.pace-progress {
    background: #966eff;
}
 .summary{
     margin-left: 130px;
     color: #cccccc;
 }